Binary package “libkf5konq6” in ubuntu zesty

core libraries for Konqueror

 This package contains libraries used by several KDE 4 applications,
 particularly Konqueror.
 .
 This package is part of the KDE base applications module.